version: 1.6.2
files:
  - url: Sync-in-Desktop-1.6.2-x64.zip
    sha512: NS4LJTWLZTb2MsHkozqSjOx/v/I8R0IdgntRXtX5Nax82RlywP5UbFXbJiJxrzK8a68tqdpgdOLXXIWvw5o9eQ==
    size: 106733628
  - url: Sync-in-Desktop-1.6.2-arm64.zip
    sha512: QNOyQcpRm78MPRvHU9ebMx1+2tnbH49sxRYYxsSJpe5/z9mFG+zDLuoptWO3lygdulpuPaY9PcOhTo3EAqkQgA==
    size: 100415965
  - url: Sync-in-Desktop-1.6.2-x64.dmg
    sha512: OBYZ5eKPRuFb/tvtPkizGmAtwLQ+rUrGpUe9AaXbJVL0rYOqbHwL0Ftnh0foXQxU0BThI6bbw/IdCGWySuJnxg==
    size: 110407800
  - url: Sync-in-Desktop-1.6.2-arm64.dmg
    sha512: LAK6dD5iS7rVkcsYqlagcb858enOGa5kMyWWBpN8Cpik46C+n+QQ+XCMAL8sZqvsjEScXaXLolIYa5aZUsGpgQ==
    size: 104050324
path: Sync-in-Desktop-1.6.2-x64.zip
sha512: NS4LJTWLZTb2MsHkozqSjOx/v/I8R0IdgntRXtX5Nax82RlywP5UbFXbJiJxrzK8a68tqdpgdOLXXIWvw5o9eQ==
releaseDate: '2026-01-19T21:49:16.762Z'
